
/* 

DayPilot Month Theme 
http://themes.daypilot.org/month/theme/2hqibz

Compatibility:

DayPilot Pro for JavaScript 7.7
http://javascript.daypilot.org/

DayPilot Pro for ASP.NET WebForms 7.7
http://www.daypilot.org/

DayPilot Pro for ASP.NET MVC 7.7
http://mvc.daypilot.org/

DayPilot Pro for Java 7.7
http://java.daypilot.org/

*/

.csmonthview_main {
    border: 0px solid #000000;
}

.csmonthview_main, .csmonthview_main td {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.csmonthview_event {
  color: #333;
  float: left;
  overflow: visible;
  height: 108px !important;
  margin-top: -23px;
}

.csmonthview_event_height {
    height: 85px;
}

.csmonthview_selected .csmonthview_event_inner {
    background-color: rgb(255, 230, 230);
}

.csmonthview_event_inner {
  position: absolute;
  margin: 1px;
  background: #84C8ED;
  text-align: center;
 
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 2px;
  
  left: 1px;
  right: 1px;
  top: 40px;
  bottom: 1px;
}

/* .csmonthview_event_inner .checkMark {
    background-image: url("../img/check mark.png");
    background-repeat: no-repeat;
    background-position: center;
	background: url('../img/check mark.png') repeat center #ff0000;
    background-position-y: 25px;
    background-size: 29px;
}

.csmonthview_cell.checkMark {
	background: url('../img/check mark.png') no-repeat center rgb(255, 230, 230);
}*/

.csmonthview_header_inner {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    border: 1px solid #c0c0c0;
    text-align: center;
    padding: 0px;
    color: #fff;
    background: #dfeeff;
    background: -webkit-gradient(linear, left top, left bottom, from(#1F3C74), to(#1F3C74));
    background: -webkit-linear-gradient(top, #1F3C74 0%, #1F3C74);
    background: -moz-linear-gradient(top, #1F3C74 0%, #1F3C74);
    background: -ms-linear-gradient(top, #e9f3ff 0%, #d5e9ff);
    background: -o-linear-gradient(top, #e9f3ff 0%, #d5e9ff);
    background: linear-gradient(top, #e9f3ff 0%, #d5e9ff);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#e9f3ff", endColorStr="#d5e9ff");
}

.csmonthview_cell.noflight {
    background: url('unavaliable-flight-logo.png') no-repeat center;
}

.csmonthview_cell.noflightCurrent {
    background: url('unavaliable-flight-logo.png') no-repeat center White;
}

.csmonthview_cell.noflightWeekend {
    background: url('unavaliable-flight-logo.png') no-repeat center AliceBlue;
}

.csmonthview_cell.selectedDate {
    background: rgb(255, 230, 230);
}

.csmonthview_cell {
    height: 100px;
    border: 1px solid #c0c0c0;
}

.csmonthview_cell.csmonthview_cell_business {
	background-color: White;
    height: 100px;
    border: 1px solid #c0c0c0;
}

.csmonthview_cell_other_month {
    background-color: #888888;
    height: 100px;
    border: 1px solid #c0c0c0;

}

.csmonthview_cell_other_month.csmonthview_cell_business {
    background-color: #888888;
    height: 100px;
    border: 1px solid #c0c0c0;
}

.csmonthview_cell_inner {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}

.csmonthview_cell_header {
    text-align: center;
  
    height: 25px;
    width: 100%;
    margin: auto;
    height: 40px !important;
    text-align: center;
   
    vertical-align: middle;   
    
    color: #fff;
    z-index:9999;
}

.CheckMarkDate .csmonthview_event_inner {
    background: url('check mark.png') no-repeat center #84C8ED;
   /* background-position-y: 25px;
    background-size: 29px;*/
}

.DateSelect .csmonthview_event_inner {
    background: url('check mark.png') no-repeat center #84C8ED;
   /* background-position-y: 25px;
    background-size: 29px;*/
}

.noflightCurrent .csmonthview_cell_header{ 

    text-align: center;
    
    height: 25px;
    width: 100%;
    margin: auto;
    height: 40px !important;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    
    color: #fff !important;
    z-index:999;
}

.csmonthview_cell_header_blank .csmonthview_cell_header {
    text-align: center;
    padding-right: 2px;
    height: 25px;
    width: 40px;
    margin: auto;
    height: 40px !important;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    display: table-cell;
    position: relative;
    left: 40px;
    background-color: #fff !important;
    color: #333 !important;
}

.csmonthview_message {
    padding: 10px;
    opacity: 0.9;
    filter: alpha(opacity=90);
    color: #ffffff;
    background: #318bcc;
}

.csmonthview_shadow_inner {
    background-color: #666666;
    opacity: 0.5;
    filter: alpha(opacity=50);
    height: 100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
